agent_id: demo-builder
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: P-Thread
purpose: Build personalised product demos on demand; scrape prospect site, configure voice widget, generate demo URL
status: ready
created: 2026-02-24
